.crown-jobs-list {
  gap: 5rem;
  flex-wrap: wrap;
}
@media screen and (max-width: 1260px) {
  .crown-jobs-list {
    gap: 2.5rem;
  }
}
.crown-jobs-list .crown-job-card {
  padding: 2rem 2.5rem;
  background-color: #fff;
  box-shadow: 0 4px 16px 0 rgba(112, 112, 112, 0.25);
  border-radius: 0.5rem;
  width: calc(100% / 3 - 5rem);
}
.crown-jobs-list .crown-job-card .crown-job-header {
  gap: 1.4rem;
  align-items: center;
}
.crown-jobs-list .crown-job-card .crown-job-header .crown-job-title {
  color: #707070;
  font-size: 1.5625rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
@media screen and (max-width: 1260px) {
  .crown-jobs-list .crown-job-card .crown-job-header .crown-job-title {
    font-size: 1.125rem;
  }
}